<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- What % is using another product? --></label>
    <name>What_is_using_another_product__c</name>
</CustomFieldTranslation>
